#ifdef MEDIA631_A31E_A31M_A33M_A35E_A35M_SU1E
/* 32 byte long fake code (never executed) */
        asm {
                        link    a6,#0
                        bra.s   @Tloc_24924
                @Tloc_2491A:
                        move.w  10(a6),d0
                        addq.w  #2,d0
                        add.w   d0,8(a6)
                @Tloc_24924:
                        move.w  8(a6),d0
                        cmp.w   10(a6),d0
                        blt.s   @Tloc_2491A
                        unlk    a6
                        rts
        }
#endif
